## heroes-sound-tracks 1.0

=== debian/changelog ===
heroes-sound-tracks (1.0-6) unstable; urgency=medium

  * Migrate to Salsa.
  * Switch to debhelper compatibility level 11.
  * Update watch file.
  * Rewrite debian/copyright in machine-readable format.
  * Mark heroes-sound-tracks as “Multi-Arch: foreign”.
  * Standards-Version 4.1.4, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Thu, 03 May 2018 09:18:56 +0200

heroes-sound-tracks (1.0-5) unstable; urgency=medium

  * New maintainer (closes: #738898).
  * Switch to debhelper compatibility level 9, using dh  (closes:
    #800265).
  * Update debian/watch (thanks to Bart Martens; closes: #529117).
  * Drop obsolete Conflicts/Replaces.
  * Switch to source format "3.0 (quilt)."
  * Standards-Version 3.9.6, no further change required.
  * Add homepage.
  * Add VCS URIs.

 -- Stephen Kitt <skitt@debian.org>  Tue, 19 Jan 2016 13:31:42 +0100

heroes-sound-tracks (1.0-4) unstable; urgency=low

  * Changed email address to @debian.org.

 -- Daniel Burrows <dburrows@debian.org>  Fri, 22 Nov 2002 09:33:04 -0500

heroes-sound-tracks (1.0-3) unstable; urgency=low

  * Weakened Depends: heroes to Recommends: heroes.  (fix for the testing
  scripts)

 -- Daniel Burrows <dburrows@debian.org>  Fri, 23 Nov 2001 13:11:47 -0500

heroes-sound-tracks (1.0-2) unstable; urgency=low

  * Changed "required data files" to "optional sound files" in description.
    Oops.

 -- Daniel Burrows <dburrows@debian.org>  Tue, 20 Nov 2001 13:00:14 -0500

heroes-sound-tracks (1.0-1) unstable; urgency=low

  * Final upstream 1.0 release

 -- Daniel Burrows <Daniel_Burrows@brown.edu>  Sat,  2 Sep 2000 15:32:25 -0400

heroes-sound-tracks (1.0-0pre1) unstable; urgency=low

  * Initial release (strange version number to work around dpkg problems)

 -- Daniel Burrows <Daniel_Burrows@brown.edu>  Mon, 28 Aug 2000 09:17:12 -0400
