=== debian/control ===
Source: heroes-sound-tracks
Section: games
Priority: optional
Build-Depends-Indep: debhelper (>= 11~)
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Stephen Kitt <skitt@debian.org>
Standards-Version: 4.1.4
Homepage: http://heroes.sourceforge.net
Vcs-Git: https://salsa.debian.org/games-team/heroes-sound-tracks.git
Vcs-Browser: https://salsa.debian.org/games-team/heroes-sound-tracks

Package: heroes-sound-tracks
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: heroes
Description: Optional sound files for heroes
 Heroes is similar to the "Tron" and "Nibbles" games of yore, but includes
 many graphical improvements and new game features.  In it, you must maneuver
 a small vehicle around a world and collect powerups while avoiding obstacles,
 your opponents' trails, and even your own trail.
 .
 This package contains optional background music for Heroes.  Install this
 if you want to listen to music while playing the game, or if you just happen
 to like the tunes.  Be warned that this package is quite large and will take
 a long time to download over a modem or other slow link!
