=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
# For backwards-compatibility (for now)
	dh_auto_configure -- --datadir=/usr/share/games
