=== debian/watch ===
version=4
http://sf.net/heroes/ heroes-sound-tracks-(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz)) debian uupdate
